html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, div
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
figure, header, nav, section, article, aside, footer, figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}


/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 50%;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

ul, li {
  padding: 0;
  margin: 0;
  list-style: none;
}

header, nav, section, article, aside, footer, hgroup {
  display: block;
}

* {
  box-sizing: border-box;
}

html, body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  background-color: #fff;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0px;
  margin-bottom: 0px;
}

ul {
  margin-bottom: 0px;
}

p {
  font-size: 15px;
  line-height: 30px;
  color: #2a2a2a;
}

img {
  width: 100%;
  overflow: hidden;
}

/* 
---------------------------------------------
global styles
--------------------------------------------- 
*/
html,
body {
  background: #fff;
  font-family: 'Open Sans', sans-serif;
}

::selection {
  background: #03a4ed;
  color: #fff;
}

::-moz-selection {
  background: #03a4ed;
  color: #fff;
}

@media (max-width: 991px) {
  html, body {
    overflow-x: hidden;
  }
  .mobile-top-fix {
    margin-top: 30px;
    margin-bottom: 0px;
  }
  .mobile-bottom-fix {
    margin-bottom: 30px;
  }
  .mobile-bottom-fix-big {
    margin-bottom: 60px;
  }
}

#topbar {
  height: 60px;
  clear: both;
  background-color: lightgray;
  width: 100%;
  top: 0px;
  position: relative;
}
#midbar {
  height: 120px;
  clear: both;
  background-color: white;
  width: 100%;
  position: relative;
  border-bottom: 1px solid black;
  box-shadow: 1px 0px 0px 0px gray;
}
#bottombar {
  height: 60px;
  clear: both;
  background-color: lightgray;
  width: 100%;
  position: absolute;
}
#logo-img1 {
  background: url('../images/greenlogo.jpeg') no-repeat;
  width: auto;
  height: 60px;
  float: right;
  margin-top: 0px;
  padding-top: 0px;
  position: relative;
  padding-right: 5px;
  margin-right: 50px;
}
#logo-img2 {
  background: url('../images/bluelogo3.jpg') no-repeat;
  width: auto;
  height: 60px;
  float: right;
  margin-top: 0px;
  padding-top: 0px;
  position: relative;
  padding-right: 5px;
  margin-right: 20px;
}
#main-logo {
  width: auto;
  height: 119px;
  margin-top: 0px;
  padding-top: 0px;
  position: absolute;
  vertical-align: middle;
  right: 50%;
}
#topbar .container {
  width: max-width;
  height: 500px;
}
.language-button {
  height: 40px;
  width: 100px;
  margin-top: 10px;
  margin-bottom: 10px;
  right: 20px;
  position: absolute;
  left: 50px;
  text-align: center;
}

.button:hover {
  color:#000!important;
  background-color:lightgray
}
.btn,.button {
  border:none;
  display: inline-block;
  padding: 8px 16px;
  vertical-align: middle;
  overflow: hidden; 
  text-decoration: none;
  color: inherit;
  background-color: inherit;
  text-align: center;
  cursor: pointer;
  white-space: nowrap
}
.btn,.button{
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
} 
body {
  background-color: white!important;
}
.search-bar {
  position: relative;
  float: right;
  background-color: lightgray;
  height: 30px;
  width: 200px;
  text-decoration: none;
  color: darkgray;
  margin-top: 45px;
  margin-right: 50px;
  text-align: left;
}
.search-bar span {
  margin-left: 20px;
}
.card ,.card-2 {
  box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)
}
.menu-tiles {
  position: relative;
  float: left!important;
  margin-top: 8px !important;
  margin-right: 20px !important;
  background-color: lightgray;
  padding: 0px!important;
  margin-left: 0px;
  text-decoration: none;
  color: black;
}

img {
  max-width: 100%;
}
.slider-container {
  height: 450px;
  width: 80%;
  position: relative;
  overflow: hidden;
  text-align: center;
  background-color: lightgray;
  margin-left: 10%;
  margin-top: 100px;
}
.menu {
  position: absolute;
  left: 0;
  z-index: 900;
  width: 100%;
  bottom: 0;
}
.menu label {
  cursor: pointer;
  display: inline-block;
  width: 16px;
  height: 16px;
  background: #fff;
  border-radius: 50px;
  margin: 0 0.2em 1em;
}
.menu label:hover,
.menu label:focus {
  background: #1c87c9;
}
.slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 10;
  padding: 8em 1em 0;
  background-size: cover;
  background-position: 50% 50%;
  transition: left 0s 0.75s;
}
[id^="slide"]:checked + .slide {
  left: 0;
  z-index: 100;
  transition: left 0.65s ease-out;
}
.slide-1 {
  background-image: url("../images/warehouse1.jpeg");
  max-width: 100%;
}
.slide-2 {
  background-image: url("../images/warehouse2.jpeg");
  max-width: 100%;
}
.slide-3 {
  background-image: url("../images/warehouse3.jpeg");
  max-width: 100%;
}
.slide-4 {
  background-image: url("../images/warehouse4.jpeg");
  max-width: 100%;
}
.services {
  max-width: 80%;
  height: 300px;
  background-color: lightgray;
  margin: auto;
  padding: auto;
  border: none;

}
#service-title {
  text-align: center;
  vertical-align: middle;
  margin-top: 20px;
  margin-bottom: 20px;
}
#service-text {
  text-align: center;
  vertical-align: middle;
  margin-top: 10px;
}
#horizontalline {
  background-color: black;
}
.contact-box {
  position: relative;
  float: right!important;
  background-color: white;
  height: 500px;
  width:  400px;
}
.contact-title {
  width: 400px;
  background-color: black;
  color: white;
  margin: 0px!important;
  padding: 0px!important;
  border: 0px!important;
  left: -500px!important;
}

#features {
  padding-top: 130px;
}
.features .features-content {
  z-index: 2;
  position: relative;
  background-color: #fff;
  border-radius: 50px;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
}
.contact-us {
  margin-top: 90px;
  padding: 120px 0px;
  background-image: url(../images/warehouse1.jpeg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
